Skip Navigation

MetaSlider est compatible avec WPML. Ce module a été testé de manière approfondie, et vous pouvez l’utiliser pour créer des sites multilingues sans aucun problème .

Ce module d’extension doit être traduit manuellement.

MetaSlider

– Développé par UpdraftPlus

Version 2.33.0

Dernier test le : février 15, 2024

Problèmes connus

Il n'y a aucun problème de compatibilité irrésolu entre ce module d'extension et WPML. Rechercher tous les problèmes connus.